﻿body
{
	background-color: lightgray;
	font-size: 14px;
	color: black;
	margin: 0;
	padding: 0;
	font-style: Verdana;
}

#container
{
	min-width: 1150px;
	font-size: 20px;
}

#flaga {
	float: left;
	min-width: 50px;
	width: 5%;
}

#flaga_en p {
	padding-top: 40px;	
	text-align: center;
}

#flaga_en {

}

#flaga_pl p {
	padding-top: 10px;	
	text-align: center;
}

#flaga_pl {

}

#logo p {
	padding: 20px;	
	text-align: center;
}

#logo {
	float: left;
	min-width: 300px;
	width: 30%;
}

#menu
{	
	float: left;
	min-width: 640px;
	width: 65%;
	padding-top: 40px;
	margin: 0;
}

ol
{
	padding: 0;
	margin: 0;
	font-size: 17px;
	list-style-type: none;
	/*white-space: nowrap;*/
}

ol a
{
	display: block;
	text-decoration: none;
	color: black;
	padding-top: 20px;
	padding-bottom: 20px;
	height: 18px;
}

ol > li
{
	float: left;
	min-width: 80px;
	height: 58px;
	border-right: 2px dotted black;
	text-align: center;
}

ol > li:hover
{
	background-color: white;
}

ol > li:hover a
{
	color: black;
}

ol > li > ul
{
	list-style-type: none;
	padding: 0;
	margin: 0;
	height: 232px;
	display: none;
	font-size: 17px;
	border-radius: 5px;
	-webkit-box-shadow: 2px 8px 10px 5px rgba(135,133,135,1);
	-moz-box-shadow: 2px 8px 10px 5px rgba(135,133,135,1);
	box-shadow: 2px 8px 10px 5px rgba(135,133,135,1);
}

ol > li:hover > ul
{
	display: block;
}

ol > li > ul > li
{
	background-color: white;	
	position: relative;
	z-index: 100;
	border-top: 2px dotted black;
}

ol > li > ul > li:hover
{
	background-color: #bfbfbf;
}

ol > li > ul > li:hover  > a
{
	color: black;
}

#content
{
	clear: both;
	border-top: 30px solid #0b5795;
	border-bottom: 30px solid #0b5795;
	background-color: white;
	min-height: 700px;
	font-size: 10px;
	color: black;
}

#strL {
	float: left;
	width: 43%;
	min-height: 700px;
}

#strL h1 {
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0;
	text-align: center;
}

#strL h2 {
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
}

#strL h3 {
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
}

#strL h5 {
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
}

#strL p {
	text-align: center;
}

#strR {
	float: left;
	width: 57%;
	min-height: 700px;
}

#footer
{
	clear: both;
	height: 90px;
	text-align: center;
}

#footer p
{
	font-size: 17px;
	padding: 35px;
}

p
{
	padding: 0;
	margin: 0;
}

h1
{
	font-size: 40px;
}

h2
{
	font-size: 30px;
}

h3
{
	margin-left: 0px;
	font-size: 20px;
	font-weight: normal;
	color: black;
	padding-top: 13px;
	padding-bottom: 13px;
}

h5
{
	margin-left: 0px;
	font-size: 20px;
	font-weight: normal;
	color: black;
}

h6
{
	border-bottom: 1px solid black;
	box-shadow:6px 1px 6px 2px #000;
}

/*.option
{
	float: left;
	min-width: 45px;
	height: 23px;
	padding: 20px;
	font-size: 17px;
	border-right: 2px dotted black;
	opacity: 0.8;
	color: black;
}

.option:hover
{
	background-color: white;
}*/

a
{
	text-decoration: none;
}

#Logo:hover {
opacity : 0.5;
filter : alpha(opacity=50);
}

#Flaga:hover {
opacity : 0.5;
filter : alpha(opacity=50);
}

.button {
    background-color: gray;
	width: 250px;
    border: 1px solid #9c9a9a;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 10px;
    -moz-box-shadow: 2px 2px 3px #9c9a9a;
    -webkit-box-shadow: 2px 2px 3px #9c9a9a;
    box-shadow: 2px 2px 3px #9c9a9a;
    text-decoration: none;
    font-family: Calibri, Verdana, Arial, sans-serif;
    font-size: 25px;
    outline: none;
    padding: 5px 15px;
}

.button:link
{
	color: white;
}

.button:visited
{
	color: white;
}

.button:hover
{
	color: lightgray;
	background-color: gray;
	border: 1px solid #9c9a9a;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 10px;
    -moz-box-shadow: 2px 2px 3px #9c9a9a;
    -webkit-box-shadow: 2px 2px 3px #9c9a9a;
    box-shadow: 2px 2px 3px #9c9a9a;
    text-decoration: none;
    font-family: Calibri, Verdana, Arial, sans-serif;
    font-size: 25px;
    outline: none;
    padding: 5px 15px;
	opacity: 0.5;
}
 
.button:active 
{
    -moz-box-shadow: 2px 2px 3px #cccccc inset;
    -webkit-box-shadow: 2px 2px 3px #cccccc inset;
    box-shadow: 2px 2px 3px #cccccc inset;
}

#cookie-bar {background:#111111; height:auto; line-height:25px; color:#eeeeee; text-align:center; padding-top: 20px; padding-bottom: 20px; padding-left: 50px;padding-right: 50px;}
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%; z-index: 1200}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:0;}
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 16px; margin-left: 10px;}
#cookie-bar .cb-enable {background:#007700; cursor: pointer; margin: 5px;}
#cookie-bar .cb-enable:hover {background:#009900;}
#cookie-bar .cb-disable {background:#990000; cursor: pointer;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#0033bb; cursor: pointer; margin: 5px;}
#cookie-bar .cb-policy:hover {background:#0055dd;}